[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Kword dependencies

> Manolete, ese artista... wrote:
> > Thanks, Ana. I have tried on a different computer; only kword, no other Koffice component installed at all 
> >(I have also Krita, and was wondering if even aptitude didn't mention it there was a possibility of relation of 
> >any kind) and Karbon has been required as well.
> > 
> > Both systems run Squeeze (and obviously the necessary packages from Sid) in AMD64 packages. 
> > 
> > Saludos.
> > 
> >>

On Tue, Jun 09, 2009 at 05:06:17PM +0200, tv.debian@googlemail.com wrote:
> Hi,
> I can confirm this, I installed on Squeeze Kword from scratch (no other
> Koffice components installed) and I got Karbon dragged in too. I don't
> have Krita installed.
> Cheers,
> Tom

Yep, the problem is clearly visible. This happens because
/usr/lib/kde4/libwmfexport.so and /usr/lib/kde4/libwmfimport.so from kword are 
linking to libkarboncommon.so.5 and libkarbonui.so.5 from karbon. Have to look
if it is on purpose or by mistake, but it is not something very high on my
TODO list.


Reply to: